
.tw-col-148 {
    height: 250px;
    padding: 20px;
    background: #ffffff;
    margin: 0px -15px;
    position: relative;
    z-index: 10;
}
@media (max-width: 991px) { /* tablet */
    .tw-col-148 {
        z-index: 10;
    }
}
@media (max-width: 767px) { /* mobiel */
    .tw-col-148 {
        z-index: 10;
        height: 100%;
    }
}
.tw-col-148 td, 
.tw-col-148 p {
    color: #000000;
}
.tw-col-148 h1, 
.tw-col-148 h2, 
.tw-col-148 h3, 
.tw-col-148 h4, 
.tw-col-148 h5 {
    color: #3c78d8;
}
